Subject: Spread Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 23:50:00 -0700 (PDT)

We've been experimenting with spreads on EOL and I want to lay out to you what happens when you transact a spread on EOL.

Assume you want to put out the COB/MC spread -4 at 4.  Also assume COB is 275 at 300.  As you know, if you put this out in the broker market, you would expect to buy COB $4 under Mid-C or sell COB $4 over.

If you want to duplicate these trades on EOL you could put out COB/MC -4 at 4, but here is what's going to happen (assume COB mid is 287.5).  If somebody 'hits' your 'bid' you will sell COB at 287.5 and buy Mid-C at 283.5.  If somebody 'lifts' your 'offer' you will buy  COB at 287.5 and sell MC at 291.5.  Effectively the EOL transaction turns your bid into an offer and an offer into a bid, or the title is COB/MC but the transaction is MC/COB.  The problem it seems to me is that, fundamentally, bid is always first, offer is second.  For this to work as is, the market would have to accept that, in all cases bid/offer applies except with EOL spreads where it's offer/bid.

This seems too confusing to me.  I'm not sure how you guys feel about  it, but I want to give you a heads up.